/* arabic */
@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 400;
    src: local('Cairo'), local('Cairo-Regular'), url(fuente/SLXGc1nY6HkvalIkTpu0xg.woff2) format('woff2');

}
/* latin-ext */
@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 400;
    src: local('Cairo'), local('Cairo-Regular'), url(fuente/SLXGc1nY6HkvalIvTpu0xg.woff2) format('woff2');
   
}
/* latin */
@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 400;
    src: local('Cairo'), local('Cairo-Regular'), url(fuente/SLXGc1nY6HkvalIhTps.woff2) format('woff2');
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(fuente/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2) format('woff2');

}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(fuente/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2) format('woff2');
  /*  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; */
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(fuente/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(fuente/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2) format('woff2');

}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(fuente/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2) format('woff2');
 
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(fuente/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2) format('woff2');
 
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(fuente/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2) format('woff2');
 
}
